/* 
	Body 
*/
body{
	background-color: #5775B3;
	text-align: center;
	display: block;
	color:#FFF;
	font-family: Verdana, Verdana, Geneva, sans-serif;
}


/*
		Layout
*/
#layout {
	width: 960px;
	margin: 0 auto;
	min-height: 100%; /* Dla nowych przeg */
	height: auto !important; /* Dla nowych przeg */
	height: 100%;	
	text-align: center;	
		
}
#block{
	background-color: #A6C2E5;
	position: relative;	
	width: 960px;
}
/*
		Header
*/

#pre-header{  
  margin-top:10px;
  height:75px;
  width: 960px;
  text-align: left;       
  background-image: url('/images/gui/logo.gif'); background-repeat: no-repeat;background-position: top left;
}
#header-top{
  height:40px;
  float: left;
  width: 960px;
  text-align: left;
  background-image: url('/images/gui/top-corner-right.gif'); background-repeat: no-repeat;background-position: top right;    
}

#header-top-content{
	background-image: url('/images/gui/top-corner-left.gif'); background-repeat: no-repeat;background-position: top left;
	width:740px;
	float: left;
	height:37px;
	overflow: hidden;
	color: black;
	font-size: 12px;	
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
}
#header-top-lang{
	width:190px;
	float: left;
	height:37px;
	overflow: hidden;	
	text-align: right;
	padding-right:10px;
	pading-top:3px;
}
#header-top-lang img{
	border: none;
}

#header-image{  
  /* height:340px; */
  width: 960px;  
  float: left;
  background-color:#004567;
}

#header-menu{  
  height:35px;
  float: left;
  width: 960px;  
  background-image: url('/images/gui/menu_bg.gif');
  background-repeat: repeat-x;  
  text-align: center;
}
/*
		Main Menu
*/

#header-menu ul.limeMenu{	
	list-style: none;
	padding: 5px 0% 0% 0%;		
}
#header-menu ul.limeMenu li{
	display:inline;	
	white-space: nowrap;
	padding-right: 10px;	
	background-image: url('/images/gui/menu_bg_bar.gif');
    background-repeat: no-repeat;
}
#header-menu ul.limeMenu li a,
#header-menu ul.limeMenu li a:VISITED{ 	
 	color: #FFF;
 	text-decoration: none; 	 
 	font-size: 14px;  	
 	padding-left: 10px;
 	padding-right: 10px;
 	background-image: url('/images/gui/menu_bg_bar.gif');
 	background-repeat: no-repeat;
 	background-position: right;
}
#header-menu ul.limeMenu li a:HOVER{
	color:#77A7F5;
}

/*
		Main Body
*/
#main-news {	
	width:300px;
	float: left;
	background-color: #97A5D2;
}
#main-news h1{
	text-align: left;
	font-size: 12px;		
}
#main-news table{
	padding-left:10px;
	padding-top:10px;
}
#main-news table th a,
#main-news table th a:VISITED,
#main-news table th a:LINK{
	text-decoration: none;
	text-align: left;
	color: #2C225E;
}
#main-news table th a:HOVER{
	color: #FF225E;
}

#main-news table td.timg{
	text-align: left;
	vertical-align: top;
	width: 45px;
}
#main-news table td.bar{
	height: 10px;
	border-bottom: solid #A6C2E5 1px;
}
#main-news table th{
	text-align: left;    
    width: 230px;
    font-size: 12px;
    vertical-align: top;
}
#main-news table tr td.short{
	 text-align: left;
	 font-size: 11px;
	 color:#000;
	 vertical-align: top;
}
#main-news div#more{
	font-size:10px;
	text-align: left;
	padding-bottom: 10px;
	padding-left: 10px;
}



#main-body {	
	width: 640px;
	float: left;
	color: #000;
	text-align: left;	
	padding: 10px 10px 10px 10px;
	font-size:12px;		
}
#main-body li{
	margin-left: 25px;
}
#main-body table.newstable td{
	vertical-align: top;
}
/*
		Footer
*/

#footer {
	clear: both;
	bottom: 0 !important;	
	height: 50px;
	text-align: right;
}

.clear{
	clear:both;
}






#galleries{
	position: relative;	
}
.gal{
	border: solid black 6px;
	width:150px;
	height:150px;
	background-color: black;
	float:left;
	margin: 10px 10px 10px 10px;
	cursor: pointer;
}
.gal_selected{
	cursor: pointer;
	border: solid #FFFFFF 6px;
	width:150px;
	height:150px;
	background-color: black;
	float:left;
	margin: 10px 10px 10px 10px;
}

.gal_link{	
	text-align: center;
	height: 37px;
	vertical-align: middle;
	color:#FFF;
}

		
.gal_img{
	width:150px;	
}

#gimages a,#gimages a:link,#gimages a:visited{
	display: block;
	float:left;
	width:150px;
	height:150px;
	background-color: black;
	border: solid black 3px;
	text-align: center;
	vertical-align: middle;
	margin: 2px 2px 2px 2px;
	color:#FFF;	
}

#gimages a:hover{
	display: block;
	float:left;
	width:150px;
	height:150px;
	background-color: white;
	border: solid white 3px;
	text-align: center;
	vertical-align: middle;
	margin: 2px 2px 2px 2px;	
}

#gimages a img{
	vertical-align: middle;
}
/* left menu */

*
		Main Menu
*/

#main-news ul.limeMenu{	
	list-style: none;
	padding: 5px 0% 0% 0%;	
	text-align: left;	
}
#main-news ul.limeMenu li{
	display: block;		
	padding-left: 10px;
	text-align: left;		
}
#main-news  ul.limeMenu li a,
#main-news  ul.limeMenu li a:VISITED{ 	
 	color: #004467;
 	text-decoration: none; 	 
 	font-size: 14px;  	
}
#main-news ul.limeMenu li a:HOVER{
	color:#FFF;
}